#site-title {
	width:320px;
	line-height: 25px;
	font-size: 26px;
	padding:62px 0 0 114px;
	background: url(../images/LogoTerre.png) no-repeat 50px 15px;
	background-size: 76px;
}

a:hover, #content h1 a:hover{
	color:#a76643;
}

h1{
	line-height: 20px;
	font-size: 22px;
	color: #a76643;
	font-family: TradeGothicLTBold;
	letter-spacing:1px;
	font-weight: normal;
}

h3{
	line-height: 11px;
	font-size: 13px;
	color: #a76643;
	font-family: TradeGothicLTBold;
	letter-spacing:1px;
	font-weight: normal;
    margin: 0 0 0 15px;
}

.blue{
	color: #a76643;
}

#site-title a {
	color: #a76643;
	text-decoration: none;
	font-weight:200;
	font-family : SchneidlerMedium, sans-serif;
}

#header #s:hover,#header #s:focus {
	background: #a76643 url(images/search.png) no-repeat right 50%;
	border: 1px solid #a76643;
}

.date{
	color:#a76643;
	margin-top:10px;
	padding-left:5px;
	font-family : SchneidlerMedium, sans-serif;
}

h1.entry-title, .page-header h1{
	padding:0 20px 0 20px;
	border-left:1px solid #a76643;
}

#footer  a:hover{
	color:#a76643;
}

input[type=text]:hover,
input[type=password]:hover,
textarea:hover,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=date],
input[type=time],
textarea:focus {
	border: 1px solid #a76643;
	background:#FFF;
	color:#a76643;
}

input[type=submit]:hover,input[type=button]:hover{
	background:#a76643;
	border:1px solid #a76643;
}

select:hover,select:focus{
	border: 1px solid #a76643;
	background:#FFF;
	color:#a76643;
}

.form_representant_tab.active{
	border-top:1px dashed #a76643;
	color:#a76643;
	cursor:pointer;
	background: url(../images/back_h3tab_terre.png) no-repeat scroll 578px 13px #FFFFFF;
}

.link_rep {
	font-family: TradeGothicLTRegular;
	font-size: 13px;
	line-height: 18px;
	background: url(../images/back_h3tab_terre.png) scroll 5px no-repeat #FFFFFF;
	padding-left : 20px;
}

table.liste th, table th.liste {
	background: #a76643; 
	color : #FFF ; 
	text-align : center ;
}
@media screen and (max-width: 920px) {
	/* prograss bar */
	.progressbox {
		border: 1px solid #a76643 ;
		padding: 1px; 
		position:relative;
		border-radius: 3px;
		margin: 10px;
		display:none;
		text-align:left;
	}
}
@media screen and (min-width: 920px) {
	/* prograss bar */
	.progressbox {
		border: 1px solid #a76643 ;
		padding: 1px; 
		position:relative;
		width:400px;
		border-radius: 3px;
		margin: 10px;
		display:none;
		text-align:left;
	}
}

.progressbar {
	height:20px;
	border-radius: 3px;
	background-color: #a76643 ;
	width:1%;
}

/* prograss bar */
#progressbox {
	border: 1px solid #a76643 ;
	padding: 1px; 
	position:relative;
	width:400px;
	border-radius: 3px;
	margin: 10px;
	display:none;
	text-align:left;
}
#progressbar {
	height:20px;
	border-radius: 3px;
	background-color: #a76643 ;
	width:1%;
}

.js .input-file-trigger:hover {
	background:#a76643;
	border:1px solid #a76643;
}

.js .input-file-trigger {
  	background:#bdb0a5;
	border:1px solid #bdb0a5;
	color:#FFF;
	cursor:pointer;
	padding:5px 10px 4px 10px;
	font-family : SchneidlerMedium, sans-serif;
	text-transform:uppercase;
	font-size:10px;
}

#caption{
	position:absolute;
    top: 400px;
    /*right: 0px;*/
	z-index:20;
	/*width:500px;*/
	font-size : 12px;
	text-align:right;
	margin-right:10px;
	color:#bdb0a5;
	padding-left : 10px;
}

#inscription select{
	border: 1px solid #bdb0a5;
	background:#FFF;
	color:#bdb0a5;
	padding:5px 10px;
	width: 247px;
}

select{
	border: 1px solid #bdb0a5;
	background:#FFF;
	color:#bdb0a5;
}

input[type=submit],input[type=button]{
	background:#bdb0a5;
	border:1px solid #bdb0a5;
	color:#FFF;
	cursor:pointer;
	padding:5px 10px 4px 10px;
	font-family : SchneidlerMedium, sans-serif;
	text-transform:uppercase;
	font-size:10px;
}

input[type=text],
input[type=password],
input[type=email],
input[type=date],
input[type=time],
textarea {
	border: 1px solid #bdb0a5;
	background:#FFF;
	color:#bdb0a5;
	font-family : SchneidlerMedium, sans-serif;
	padding:5px 10px;
	font-size:12px;
	resize: none;
	width: 225px;
}

#footer a{
	color:#bdb0a5;
}

/* Search Form */
#header #s {
	width: 265px;
	right:0;
	padding: 4px 45px 4px 10px;
	font-family : SchneidlerMedium, sans-serif;
	background: #bdb0a5 url(images/search.png) no-repeat right 50%;
	font-size: 11px;
	height: 18px;
	line-height: 1.1em;
	text-transform:uppercase;
	color:#FFF;
}

h2{
	line-height: 18px;
	font-size:13px;
	font-family : SchneidlerMedium, sans-serif;
	font-weight: normal;
	letter-spacing:1px;
	color:#bdb0a5;
	margin-bottom: 10px;
}

a{
	text-decoration:none;
	color:#bdb0a5;
}

.border {
	border:1px solid #a76643;
}

.input-file-trigger:hover {
	background:#a76643;
	border:1px solid #a76643;
}

li::before {
    content: "•";
    color: #a76643;
    padding-right: 10px; /* espace entre la puce et le texte */
    margin-left: 5px;   /* décalage depuis la gauche */
}